@media (min-width: 0px ){ }
@media (min-width: 351px ){ }
@media (min-width: 480px ){ }
@media (min-width: 600px ){ }
@media (min-width: 768px ){
    #about p{ padding: 3%; }
    #about .story img{max-width: 230px;}
    #products .typologies .typology img {
        width: 100%;
        max-width: 80px;
    }
}
@media (min-width: 992px ){    
    #products{}    
    #about h2{ font-size: 3rem; } 
    #about h1{ font-size: 4rem; } 
    #about p{ padding: 10%; }
    /* ------------------------------------------- */
    /* 					SLIDER 						*/
    #slider{height: 100vh;max-height: 1080px;}
    /* ------------------------------------------- */
    /* 					STORE INFO					*/
    #store-info{
        height: 25vh;
        min-height: unset;
    }   
    #about .story img{ width: 100%; }
    #products .typologies .typology img {
        width: 100%;
        max-width: 90px;
    }
    header .navbar #topMenu ul.navbar-nav { margin-right: 130px; }
    .brand{
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
        margin: 0;
    }
	/* ------------------------------------------- */
/* 					SITI WEB				*/
    #sitiweb{
        min-height: unset;
    }   
    #sitiweb img{ width: 100%; }
	/* ------------------------------------------- */	
	/*					PARALLAX    				*/
	#parallax h1{ font-size: 2rem; }
}
@media (min-width: 1200px ){
    #about p{padding: 0%;}
    #about .company{}
    #products .typologies .typology img {
        width: 100%;
        max-width: 150px;
    }
	/* ------------------------------------------- */
	/*					PARALLAX    				*/
	#parallax h1{ font-size: 2.5rem; }
}
@media (min-width: 1350px ){
    #about .company{}
    #about p{padding: 0%;}
}
@media (min-width: 1500px ){
    #about .company{}
    #about p{padding: 2%;}
    #products .typologies .divisor{height: 75px; }
}
@media (min-width: 1750px ){ }

@media (min-width: 1500px) and (max-width: 1749px ){ }
@media (min-width: 1350px) and (max-width: 1499px ){ }
@media (min-width: 1200px) and (max-width: 1349px ){ }
@media (min-width: 992px) and (max-width: 1199px ){  }
@media (min-width: 768px) and (max-width: 991px ){    
    /* ------------------------------------------- */
    /* 					STORE INFO					*/
    #store-info .block{ padding-left: 75px; }
    #store-info img{ width: 60px; }
    #store-info h3{ font-size: 1.4rem;  }
    #store-info p{ font-size: 0.9rem; }
}
@media (max-width: 767px) and (min-width: 576px){ }
@media (min-width: 480px) and (max-width: 577px ){ }
@media (min-width: 351px) and (max-width: 479px ){ }

@media (max-width: 1199px){ }
@media (max-width: 991px){
    header {position: relative;}
    header .navbar #logo {
        left: unset;
        margin-left: unset;
        width: 100%;
        padding: 0;
        height: auto;
        position: relative;
        top: unset;
        padding: 10px;
    }
	header .navbar #mobile-btn {
		left: 30px;
		top: 25px;
	}
	header .social-links {right: 30px;top: 5px;}
    header .navbar #logo a{height: 100%;}
    header .navbar #logo a img {
		display: block;
		width: 70px;
		height: auto;
		margin: 0 auto;
	}
    header .navbar #topMenu {
        background-color: #1c318e;
        margin-top: 0;
        position: relative;
    }
    header .navbar .contact-btn{ }
    header .navbar .contact-btn a.nav-link{ padding: 0; }
    header .navbar .contact-btn a.nav-link span,
    header .navbar .contact-btn:hover a.nav-link span,
    header .navbar .contact-btn.active a.nav-link span {
        font-size: 0;
        background-color: transparent;
        color: #8c321a;
        padding: 0;
        padding: .25rem .75rem;
    }
    header .navbar .contact-btn a.nav-link span i{
        font-size: 30px;
        display: block;
    }
    header > .container{ max-width: 100%; }
    header .navbar {
        padding-left: 0;
        padding-right: 0;
        padding: 0;
    }
    header .navbar #topMenu ul.navbar-nav{
        z-index: 9999999
     }
    header .navbar #topMenu ul.navbar-nav li.nav-item{
        margin: 10px 0;
        padding: 0 1.5rem;
        position: relative;
    }
    header .navbar #topMenu ul.navbar-nav li.nav-item:before{
        content: "";
        position: absolute;
        width: calc(100% - 90px);
        height: 1px;
        background-color: #fff;
        left: 40px;
        top: 50px;
        z-index: 2;
    }  
    header .navbar #topMenu ul.navbar-nav li.nav-item:last-child:before{ display: none; } 
    header .navbar #topMenu ul.navbar-nav li.nav-item a.nav-link{ color: #fff; }
    header .navbar #topMenu ul.navbar-nav li.nav-item a.nav-link span{ margin-left: 0; }
    header .navbar #topMenu ul.navbar-nav li.nav-item:hover a.nav-link:before,
    header .navbar #topMenu ul.navbar-nav li.nav-item.active a.nav-link:before{ display: none; }
    #products .typologies { margin-bottom: 0 !important}
	#products .sliders{height: 850px;}
    #slider {
        margin-top: 0px;
        height: 100vh;
    }
    #products .carousel-inner .carousel-item {/* background-size: cover !important; */}
	/* ------------------------------------------- */
	/*					PARALLAX    				*/
	#parallax h1{font-size: 1.7rem;}
}
@media (max-width: 850px){  
	#products .sliders{height: 700px;}
}
@media (max-width: 767px){  
    #slider {
        margin-top: 0px;
        height: 100vh;
    }  
    /* ------------------------------------------- */
    /* 					STORE INFO					*/
    #store-info .block{
        padding-left: 75px;
        min-width: 200px !important;
        -ms-flex: 0 0 250px;
        flex: 0 0 250px;
        max-width: 250px;
        float: none;
        clear: both;
    }
    #store-info img{ width: 60px; }
    #store-info h3{ font-size: 1.4rem;  }
    #store-info p{ font-size: 0.9rem; }
    #about .story img { max-width: 200px; }
	#products .sliders{height: 660px;}	
	.timeline-centered .timeline-entry {width: 60% !important;}
	.timeline-centered:before {left: 37% !important;}
	.timeline-centered .timeline-entry .timeline-entry-inner .timeline-time {
		left: -140px;
		width: 130px;
        padding: 10px;}
	.timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span:first-child {font-size: 13px !important;}
	.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label {
	    padding: 1em !important;
	    margin-left: 40px !important;
}
	.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon {
        width: 20px !important;
        height: 20px !important;
        line-height: 20px !important;
        font-size: 15px !important;
    }
}
@media (max-width: 650px){  
	#products .sliders{height: 600px;}
}
@media (max-width: 575px) {
	#sitiweb svg{
		max-width: 250px;
	}
    #slider {
        margin-top: 0px;
        height: 100vh;
    }
}
@media (max-width: 479px ){
    #slider {
        margin-top: 0px;
        height: 100vh;
    } 
	#products .sliders{height: 400px;}
}
@media (max-width: 360px ){
    #slider {
        margin-top: 0px;
        height: 100vh;
    } 
	#products .sliders{height: 350px;}
}